/*
main stylesheet for http://virid.com
author: Virid, LLC
*/
/* CSS Resets */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}
div,section,nav,article,header,footer{position: relative;}
.container{
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 950px;
}
.clearfix:after, .container:after {content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clearfix, .container {display:block;}
.clear {clear:both;}
body{
	color: #f0f0f0;
	font: 14px/1.2143 'Myriad Pro', Helvetica, Arial, sans-serif;
	z-index: 0;
	text-align: center;
}
a{outline: none;}
.bodyHome{
	background: #0a0c0b;
}
.bg0{
	background: #0a0c0b url('img/bg_body_home_0.jpg') no-repeat center top fixed;
}
.bg1{
	background: #0a0c0b url('img/bg_body_home_1.jpg') no-repeat center top fixed;
}
.bg2{
	background: #0a0c0b url('img/bg_body_home_2.jpg') no-repeat center top fixed;
}
.bodyInterior{
	background: #15171c url(img/bg_body_interior.jpg) no-repeat center top fixed;
}
.hdrSite, .ftrPos{
	background: #fff;
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.51);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.51);
	box-shadow: 0 0 5px rgba(0,0,0,0.51);
	height: 82px;
	z-index: 1;
}
.hdrSite{
	margin-top: 16px;
}
.hdrPad{
	padding: 16px 19px;
}
.lnkLogo{
	background: url(img/lnk_logo.gif) no-repeat 0 0;
	float: left;
	height: 51px;
	text-indent: -9999px;
	width: 157px;
}
.hdrRight{
	float: right;
	width: 740px;
}
.navSiteTop, .navSiteTop a, .navSiteTop span{
	float: right;
	font-family: 'HelveticaNeue-Regular', 'Helvetica Neue Regular', 'Helvetica Neue', 'Lucida Grande', Helvetica, Arial, sans-serif;
	font-size: 12px;
	height: 18px;
	line-height: 18px;
	text-transform: uppercase;
}
.navSiteTop{
	width: 100%;
}
.navSiteTop a{
	color: #888;
	text-decoration: none;
}
.navSiteTop a.active{
	color: #48c0f2;
}
.pinkSep{
	color: #ef4c4c;
	margin: 0 8px;
}
.navSiteMain{
	float: right;
	font-family: 'HelveticaNeue-Condensed', 'Helvetica Neue Condensed', 'Helvetica Neue', 'Lucida Grande', Helvetica, Arial, sans-serif;
	font-size: 14px;
	margin-top: 10px;
	width: 100%;
}
.navSiteMain a{
	color: #595959;
	float: right;
	margin: 0 0 0 18px;
	text-decoration: none;
	text-transform: uppercase;
}
.navSiteMain a:hover, .navSiteMain .active, .navSiteTop a:hover{
	color: #48c0f2;
}
.navSearch{
	margin-right: 1em;
}
.mainContent{
	padding: 16px 0 0;
	z-index: 1;
}
.navInt4{
	height: 67px;
	left: -5px;
}
.navIntLink, .navBtmCampLink{
	color: #fff;
	float: left;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 18px;
	height: 100%;
	line-height: 22px;
	margin: 0 5px 0 0;
	text-decoration: none;
	white-space: nowrap;
}
.navIntLink.active{
	background: url(img/bg_navInt_active.png) no-repeat right top;
}
.navIntLink.active strong{
	color: #48bff2;
}
.navIntLink strong, .navIntLink span,
.navBtmCampLink strong, .navBtmCampLink span{
	display: block;
	padding: 0 19px;
}
.navIntLink strong{
	padding-top: 14px;
}
.navBtmCampLink strong{
	margin-top: -7px;
}
.navBtmCampLink{
	background: url(img/sprite_icons.png) no-repeat 0 -67px;
	border-right: 1px solid #4e514d;
	color: #787c78;
	margin: 13px 0 13px 7px;
	padding: 6px 0 0;
}
.navBtmCampLink.last{
	border: none;
}
.navBtmCampLink:hover strong{
	color: #48bff2;
}
.navBtmCampLink:hover span{
	color: #fff;
}
.int4Content{
	
}
.int4Art, .int4BucketHolder{
	background: url(img/bg_black73.png) repeat 0 0;
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.35);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.35);
	box-shadow: 0 0 5px rgba(0,0,0,0.35);
	margin-bottom: 19px;
}
.hdrInt4{
	margin: 0 0 19px;
}
.hdrInt4 > h3{
	font-size: 34px;
	line-height: 34px;
	margin: 0;
	-moz-text-shadow: 0 1px 0 #000;
	-webkit-text-shadow: 0 1px 0 #000;
	text-shadow: 0 1px 0 #000;
}
.hdrInt4 > h3.txtGreen{
	font-size: 27px;
	font-weight: normal;
	line-height: 27px;
}
.int4Bucket{
	
}
.hdrInt4Bkt h4{
	height: 58px;
	line-height: 58px;
	margin: 0 0 12px;
	-moz-text-shadow: 0 1px 0 #000;
	-webkit-text-shadow: 0 1px 0 #000;
	text-shadow: 0 1px 0 #000;
	text-transform: lowercase;
}
.reEnv1 .hdrInt4Bkt{
	background: url(img/sprite_icons.png) no-repeat -31px 0;
}
.reEnv2 .hdrInt4Bkt{
	background: url(img/sprite_icons.png) no-repeat -347px 0;
}
.reEnv3 .hdrInt4Bkt{
	background: url(img/sprite_icons.png) no-repeat -667px 0;
}
.elev1 .hdrInt4Bkt{
	background: url(img/sprite_icons.png) no-repeat -31px -279px;
}
.elev2 .hdrInt4Bkt{
	background: url(img/sprite_icons.png) no-repeat -347px -279px;
}
.elev3 .hdrInt4Bkt{
	background: url(img/sprite_icons.png) no-repeat -667px -279px;
}
.attract1 .hdrInt4Bkt{
	background: url(img/sprite_icons.png) no-repeat -31px -337px;
}
.attract2 .hdrInt4Bkt{
	background: url(img/sprite_icons.png) no-repeat -347px -337px;
}
.attract3 .hdrInt4Bkt{
	background: url(img/sprite_icons.png) no-repeat -667px -337px;
}
.grow1 .hdrInt4Bkt{
	background: url(img/sprite_icons.png) no-repeat -31px -395px;
}
.grow2 .hdrInt4Bkt{
	background: url(img/sprite_icons.png) no-repeat -347px -395px;
}
.grow3 .hdrInt4Bkt{
	background: url(img/sprite_icons.png) no-repeat -667px -395px;
}
.hdrInt4Bkt > h4{
	font-size: 23px;
}
.hdrInt4Bkt > h5{
	font-size: 18px;
	line-height: 20px;
}
.int4Bucket p{
	margin-bottom: 19px;
}
.int4Bucket a{
	color: #48bff2;
	text-decoration: none;
	-moz-text-shadow: 0 1px 0 #000;
	-webkit-text-shadow: 0 1px 0 #000;
	text-shadow: 0 1px 0 #000;
}
.int4Bucket a:hover{
	color: #ef4c4c;
}
.homeTagline{
	margin: 49px 0 0 19px;
	z-index: 100;
}
.homeTagline p{
	margin: 9px 0;
	width: 404px;
}
.ftrHomeMagic{
	height: 210px;
	left: -5px;
	top: -210px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	z-index: 10;
	width: 955px;
}
.homeBucket{
	background: url(img/bg_home_bucket_active.png) left top;
	float: left;
	font-size: 14px;
	line-height: 17px;
	margin: 0 3px 0 0;
	position: relative;
	text-decoration: none;
	top: 130px;
	width: 234px;
}
.homeBucket.active{
	height: 100%;
	overflow: hidden;
	top: 0;
}
.hdrBucket h2{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 22px;
	line-height: 1;
	position: relative;
}
.homeBucket.active .hdrBucket{
	top: 0;
}
.hdrBucket span{
	display: block;
}
.bktContent{
	margin: 15px 0 0;
}
.bktContent p{
	margin: 0;
}
.bktLearn{
	color: #beda23;
	display: block;
	text-decoration: none;
	margin: 10px 0 0;
	-moz-text-shadow: 0 1px 0 #000;
	-webkit-text-shadow: 0 1px 0 #000;
	text-shadow: 0 1px 0 #000;
}
.innerMainNavIntro{
	clear: both;
	margin: 13px 0 0;
}
.hdrInnerMainNav h2{
	font-size: 34px;
	line-height: 1;
}
.hdrInnerMainNav span{
	display: block;
}
.hdrInnerMainNav span.txtGreen{
	font-size: 27px;
	font-weight: normal;
	line-height: 27px;
	text-transform: lowercase;
}
.introBlurb{
	font-size: 14px;
	margin: 20px 0 0;
}
.mainNavContentBlock{
	margin: 34px 0 148px;
	z-index: 1;
}
.navSection{
	margin: 0 0 19px;
}
.navSection a{
	color: #beda23;
	float: left;
	font-weight: bold;
	margin: 0 1em 0 0;
	text-decoration: none;
}
.navSection a.active, .navSection a:hover{
	color: #ef4c4c;
}
.serviceLI{
	border-bottom: 2px dotted #60675f;
	margin: 0 19px 19px 0;
	padding-bottom: 19px;
}
.serviceLI.last{
	border: none;
	padding: 0;
}
.serviceLI h3{
	font-size: 18px;
	line-height: 1;
	margin: 0 0 12px;
}
.serviceListLeft{
	float: left;
	width: 426px;
}
.serviceListRight{
	float: right;
	-moz-text-shadow: 0 1px 0 #000;
	-webkit-text-shadow: 0 1px 0 #000;
	text-shadow: 0 1px 0 #000;
	width: 139px;
}
.serviceListRight img{
	display: block;
}
.serviceListRight span{
	margin: 9px 0 0;
	text-transform: lowercase;
}
.serviceListRight a{
	display: block;
	margin: 6px 0 0; 
	text-decoration: none;
}
.serviceListRight a:hover, .serviceListRight a:hover span{
	color: #ef4c4c;
}
.serviceLeft{
	float: left;
	margin: 0 19px 0 0;
	width: 403px;
}
.serviceLeft p{
	margin: 0 0 19px;
}
.servicePic{
	float: left;
	width: 214px;
}
.servicePic img{
	display: block;
	height: 392px;
	width: 214px;
}
.rightColH3{
	font-size: 18px;
	line-height: 1;
}
.demoReel{
	margin: 19px 0;
}
.lnkLearnMore{
	color: #48bff2;
	display: block;
	font-size: 12px;
	font-weight: bold;
	margin: 12px 0 0;
	text-decoration: none;
	-moz-text-shadow: 0 1px 0 #000;
	-webkit-text-shadow: 0 1px 0 #000;
	text-shadow: 0 1px 0 #000;
}
.lnkLearnMore:hover{
	color: #ef4c4c;
}
.pdfDownloads{
	margin: 19px 0 0;
}
.pdfDownloads p{
	padding: 0 0 0 21px;
}
.pdfDL{
	padding: 0 0 12px;
}
.pdfDL a, a.pdfDL{
	background: url(img/sprite_icons.png) no-repeat 0 -379px;
	color: #48bff2;
	display: block;
	line-height: 17px;
	margin: 0 0 6px;
	padding: 1px 0 0 21px;
	text-decoration: none;
}
.contForm{
	padding: 24px 0;
}
.hideLabel{
	left: -9999px;
	position: absolute;
	text-transform: capitalize;
}
.txtDef, .fakeLabel, .txtAreaDef{
	background: #6d6e6d;
	border: none;
	color: #b3b2b2;
	float: left;
	font: bold 16px/22px Helvetica, Arial, sans-serif;
	margin: 0 9px 9px 0;
	padding: 3px 5px;
	width: 156px;
}
.fakeLabel{
	margin: 0 0 9px 0;
	padding-right: 0;
	width: 137px;
}
.selGray, .selGray option{
	background: #6d6e6d;
	border: none;
	color: #b3b2b2;
	float: left;
	font: bold 16px/22px Helvetica, Arial, sans-serif;
}
.selGray option{
	float: none;
}
.txtDef:focus, .txtAreaDef:focus;{
	-webkit-box-shadow: 0 -1px 1px #48c0f2;
	-moz-box-shadow: 0 -1px 1px #48c0f2;
	box-shadow: 0 -1px 1px #48c0f2;
	outline: none;
}
.txtDouble{
	width: 330px;
}
.txtAreaDef{
	height: 80px;
	margin: -8px 0 0;
	width: 330px;
}
.txtPhoneNumber{
	background: url('img/sprite_icons.png') no-repeat left -615px;
	font-size: 28px;
	line-height: 1;
	padding: 0 0 0 24px;
}
.liTeam{
	border-bottom: 2px dotted #60675f;
	margin: 0 0 19px;
	padding: 0 0 19px;
}
.liTeam.last{
	border: none;
	margin: 0;
}
.teamPic{
	float: left;
	margin: 0 19px 0 0;
	width: 68px;
}
.teamInfo{
	float: left;
	width: 750px; /*545px;*/
}
.careerList{
	margin: 19px 0 10px;
}
.liCareers{
	background: url('img/sprite_icons.png') no-repeat left -535px;
	padding: 0 0 0 22px;
}
.bord2dashTop{
	border-top: 2px dotted #60675f;
	margin: 19px 0 0;
	padding: 19px 0 0;
}
.mainContThird{
	float: left;
	width: 218px;
}
.featuredDL{
	background: rgba(255,255,255,0.05);
}
.companyContent .liLib p{
	margin: 0 0 12px;
	padding: 0 0 0 21px;
}
.contForm .checker{
	clear: both;
	float: left;
	width: 20px;
}
.contSubmit{
	background: url(img/sprite_icons.png) no-repeat 0 -178px;
	clear: both;
	color: #fff;
	display: block;
	font: bold 17px/41px Helvetica, Arial, sans-serif;
	height: 41px;
	margin: 28px 0 0;
	text-decoration: none;
	text-indent: 11px;
	width: 156px;
}
.labelDef{
	color: #b3b2b2;
	float: left;
	font: bold 17px/20px Helvetica, Arial, sans-serif;
	height: 20px;
	margin: 0 0 0 9px;
}
.feedList{
	margin: 19px 0;
}
.interiorRight .tweet_text{
	color: #beda23;
}
.tweet_text a{
	color: #48bff2;
	text-decoration: none;
}
.tweet_time{
	display: block;
	margin: 3px 0;
}
.tweet_time a{
	color: #999;
	text-decoration: none;
}
.feedLi{
	margin: 0 0 13px;
}
.someTweets{
	border-bottom: 1px solid #999;
	margin: 0 0 19px;
}
.socialList{
	margin: 6px 0 0;
}
.liSocial{
	border-bottom: 1px solid #282828;
	padding: 3px 0;
}
.liSocial.last{
	border: none;
}
.socialLink{
	background: url(img/sprite_icons.png) no-repeat;
	display: block;
	height: 30px;
	line-height: 34px;
	padding: 0 0 0 40px;
}
.fbLink{
	background-position: 0 -229px;
}
.ytLink{
	background-position: 0 -319px;
}
.twLink{
   background-position: 0 -259px; 
}
.liLink{
   background-position: 0 -289px; 
}
.partnerList{
	margin: 19px 0 0;
	position: relative;
}
.partnerList li{
	border-bottom: 2px dotted #60675f;
	margin: 0 0 19px;
	padding: 0 0 19px;
	position: relative;
}
.partnerList li.last{
	border: none;
	margin: 0;
}
.partnerBlurb{
	float: left;
	margin: 0 38px 0 0;
	width: 310px;
}
.partnerBlurb h4{
	font-size: 17px;
	margin: 0 0 19px;
}
.partnerLogos{
	float: left;
	position: relative;
	z-index: 1;
}
.partnerLogos tr, .partnerLogos tbody{
	position: relative;
}
.partnerLogos td{
	position: relative;
	text-align: center;
	vertical-align: middle;
	width: 173px;
	z-index: 1;
}
.partnerLogos img{
	height: 68px;
	margin: 5px 20px;
	vertical-align: middle;
	width: 133px;
	z-index: 1;
}
.officialPartner{
	bottom: 0;
	display: block;
	font-size: 11px;
	position: absolute;
	width: 100%;
	z-index: 10;
	width: 100%;
}
.slideShows{
	background: rgba(255,255,255,0.6);
	float: left;
	height: 334px;
	margin: 0 0 19px;
	overflow: hidden;
	width: 536px;
	z-index: 1;
}
.slideHolder{
	background: rgba(255,255,255,0.6);
	display: none;
	float: left;
	height: 334px;
	margin: 0 0 19px;
	overflow: hidden;
	width: 536px;
	z-index: 1;
}
.slideNav{
	cursor: pointer;
	height: 48px;
	margin: -24px 0 0;
	position: absolute;
	top: 50%;
	width: 33px;
	z-index: 100;
}
.slideNav a{
	display: block;
	height: 100%;
	width: 100%;
}
.prevSlide{left: 0;}
.nextSlide{right: 0;}
.prevSlide a, #prevSlide a{
	background: url(img/sprite_prev_next.png) no-repeat left top;
	left: 0;
}
.nextSlide a, #nextSlide a{
	background: url(img/sprite_prev_next.png) no-repeat right top;
	right: 0;
}
.slideList, .slideShot{
	float: left;
	height: 336px;
	list-style: none outside none;
	z-index: 1;
}
.slideShot{
	width: 534;
}
.slideInfo{
	float: left;
	margin: 0 0 19px 19px;
	width: 338px;;
}
.workText{
	display: none;
}
.workTitle, .workIntro{
	font-weight: normal;
	line-height: 1;
	text-transform: lowercase;
}
.workIntro, .workDesc{
	margin: 0 0 19px;
}
.workLaunch{
	display: block;
}
.workLogos{
	border-top: 2px dotted #60675f;
	padding: 15px 0 0;
}
.ulWorkLogos li{
	float: left;
	height: 48px;
	margin:  4px 0 0;
	text-align: center;
	width: 130px;
}
.lnkWorkLogo{
	background: url(img/sprite_work_logos.png) no-repeat 0 0;
	display: block;
	left: 50%;
	margin: auto;
	position: relative;
	top: 50%;
}
.lnkRonHerman{
	background-position: -521px 0;
	height: 27px;
	margin: -13px 0 0 -42px;
	width: 85px;
}
.lnkRonHerman.active{
	background-position: -521px -54px;
}
.lnkRonHerman:hover{
	background-position: -521px -27px;
}
.lnkTory{
	background-position: -216px 0;
	height: 48px;
	margin: -24px 0 0 -27px;
	width: 54px;
}
.lnkTory.active{
	background-position: -216px -96px;
}
.lnkTory:hover{
	background-position: -216px -48px;
}
.lnkJourneys{
	background-position: -155px 0;
	height: 27px;
	margin: -13px 0 0 -30px;
	width: 61px;
}
.lnkJourneys.active{
	background-position: -155px -54px;
}
.lnkJourneys:hover{
	background-position: -155px -27px;
}
.lnkZippo{
	background-position: -102px 0;
	height: 21px;
	margin: -10px 0 0 -26px;
	width: 53px;
}
.lnkZippo.active{
	background-position: -102px -42px;
}
.lnkZippo:hover{
	background-position: -102px -21px;
}
.lnkJNM{
	background-position: -1099px 0;
	height: 14px;
	margin: -5px 0 0 -70px;
	width: 139px;
}
.lnkJNM.active{
	background-position: -1099px -28px;
}
.lnkJNM:hover{
	background-position: -1099px -14px;
}
.lnkBarneys{
	background-position: -454px 0;
	height: 17px;
	margin: -8px 0 0 -33px;
	width: 67px;
}
.lnkBarneys.active{
	background-position: -454px -34px;
}
.lnkBarneys:hover{
	background-position: -454px -17px;
}
.lnkCarolyn{
	background-position: 0 0;
	height: 38px;
	margin: -19px 0 0 -51px;
	width: 102px;
}
.lnkCarolyn.active{
	background-position: 0 -76px;
}
.lnkCarolyn:hover{
	background-position: 0 -38px;
}
.lnkBakers{
	background-position: -1033px 0;
	height: 10px;
	margin: -10px 0 0 -33px;
	width: 66px;
}
.lnkBakers.active{
	background-position: -1033px -20px;
}
.lnkBakers:hover{
	background-position: -1033px -10px;
}
.lnkTimberland{
	background-position: -956px 0;
	height: 14px;
	margin: -7px 0 0 -38px;
	width: 77px;
}
.lnkTimberland.active{
	background-position: -956px -31px;
}
.lnkTimberland:hover{
	background-position: -956px -15px;
}
.lnkVia{
	background-position: -829px 0;
	height: 9px;
	margin: -4px 0 0 -44px;
	width: 88px;
}
.lnkVia.active{
	background-position: -829px -18px;
}
.lnkVia:hover{
	background-position: -829px -9px;
}
.lnkKangol{
	background-position: -917px 0;
	height: 44px;
	margin: -19px 0 0 -22px;
	width: 39px;
}
.lnkKangol.active{
	background-position: -917px -88px;
}
.lnkKangol:hover{
	background-position: -917px -44px;
}
.lnkTrina{
	background-position: -703px 0;
	height: 18px;
	margin: -9px 0 0 -63px;
	width: 126px;
}
.lnkTrina.active{
	background-position: -703px -36px;
}
.lnkTrina:hover{
	background-position: -703px -18px;
}
.lnkAgaci{
	background-position: -1238px 0;
	height: 22px;
	margin: -11px 0 0 -42px;
	width: 106px;
}
.lnkAgaci.active{
	background-position: -1238px -45px;
}
.lnkAgaci:hover{
	background-position: -1238px -23px;
}
.lnkWindsor{
	background-position: -606px 0;
	height: 15px;
	margin: -7px 0 0 -48px;
	width: 97px;
}
.lnkWindsor.active{
	background-position: -606px -30px;
}
.lnkWindsor:hover{
	background-position: -606px -15px;
}
.platformContent p, .companyContent p, .clientsContent p{
	color: #999;
	margin: 19px 0 0;
}
.featuresAcc{
	margin: 15px 0;
}
.hdrFeat{
	border-top: 1px solid #525551;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	font-size: 12px;
	outline: none;
	padding: 7px 12px;
	top: -1px;
}
.hdrFeat.first{
	border-top: none;
}
.hdrFeat.last{
	border-bottom: 1px solid #525551;
}
.hdrFeat.last.ui-state-active{
	border-bottom: none;
}
.pinkDash{
	list-style-image: url(img/bg_pink_dash.png);
	list-style-position: outside;
	line-height: 1.7;
	margin: 0 0 0 14px;
	padding: 0;
}
.featAcc{
	margin-top: -3px;
	padding: 0 12px 7px 19px;
}
.clientList{
	margin: 12px 0 0;
}
.clientList li{
	border-bottom: 1px solid #60675f;
	padding: 7px 12px;
}
.clientList li.last{
	border: none;
	padding-bottom: 0;
}
.navBtmCampaign{
	bottom: 112px;
	position: absolute;
	width: 100%;
	z-index: 1;
}
.ie7 .navBtmCampaign{
	padding-bottom: 10px;
}
.switchHolder{
	background: #fff url(img/sprite_icons.png) no-repeat -972px -117px;
	cursor: pointer;
	height: 92px;
	line-height: 92px;
	padding: 0 0 0 19px;
	z-index: 20;
}
.switchHolder strong{
	line-height: 24px;
}
.switchHolder span{
	font-size: 18px;
	line-height: 18px;
	padding: 0 0 0 19px;
}
.intContactWidget{
	background: #fff;
	bottom: 0;
	display: none;
	height: 0;
	position: absolute;
	width: 276px;
	z-index: 10;
}
.txtContWidget{
	background: #fff;
	border: 1px solid #bcbcbc;
	border-right: none;
	color: #c6c6c6;
	float: left;
	font: 14px 'Myriad Pro', Helvetica, Arial, sans-serif;
	height: 24px;
	line-height: 24px;
	padding: 0 2px;
	width: 121px;
}
.btnContWidget{
	float: left;
}
.contWidgetBlurb{
	clear: both;
	font-size: 13px;
	line-height: 16px;
	padding: 15px 0 0;
}
.ftrPos{
	height: 92px;
	padding: 0 19px;
	z-index: 1;
}
.ftrNews{
	border-right: 1px solid #d5d5d5;
	color: #888;
	float: left;
	height: 76px;
	line-height: 1.3;
	margin: 6px 0;
	padding-right: 8px;
	width: 327px;
}
.ie7 .ftrNews, .ie8 .ftrNews, .ie9 .ftrNews{
	width: 335px;
} 
.newsIntro{
	line-height: 1;
	margin: 8px 8px 0 0;
}
.newsIntro a{
	color: #ef4c4c;
	text-decoration: none;
}
.newsIntro ul{
	margin: 0;
	padding: 0;
}
.newsIntro .tweet_time{
	float: left;
	margin: 0;
	padding: 0 .3em 0 0;
}
.ftrNewsHd{
	color: #000;
	font-family: 'Helvetica-Light', 'Helvetica Light', 'Lucida Grande', Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: lighter;
	text-transform: uppercase;
}
.ftrContact{
	background: #fff;
	float: left;
	font-size: 24px;
	left: -19px;
	width: 276px;
}
.ftrHomeRight{padding-top: 24px;
	float: right;
	height: 76px;
	margin: 8px 0;
	text-align: right;
	width: 549px;
}
.ftrLogos{
	height: 32px;
}
.ftrLogos img{
	float: right;
	margin: 0 0 0 28px;
}
.ftrNav{display: none;
	bottom: 0;
	font-family: 'HelveticaNeue-Regular', 'Helvetica Neue Regular', 'Helvetica Neue', 'Lucida Grande', Helvetica, Arial, sans-serif;
	font-size: 90%;
	position: absolute;
	right: 0;
}
.ftrNav a, .ftrNav .pinkSep{
	float: right;
}
.ftrNav a{
	color: #888;
	text-decoration: none;
	text-transform: uppercase;
}
.ftrNav a:hover{
	color: #ef4c4c;
}
.ftrPhone{
	font-size: 24px;
	margin: 12px 0 0;
}
.pad19{
	padding: 19px;
}
.pad19h{
	padding: 0 19px;
}
.pad19v{
	padding: 19px 0;
}
.pad19NoRight{
	padding: 19px 0 19px 19px;
}
.pad19Right{
	padding: 0 19px 0 0;
}
.pad19Left{
	padding: 0 0 0 19px;
}
.pad19Top{
	padding: 19px 0 0;
}
.pad24{
	padding: 24px;
}
.txtRight{
	text-align: right;
}
.txtCenter{
	text-align: center;
}
.txt999{
	color: #999;
}
.txtGreen{
	color: #beda23;
}
.txtPink{
	color: #ef4c4c;
}
a.txtPink:hover{
	color: #beda23;
}
.txtBlue{
	color: #48bff2;
}
a.txtBlue:hover{
	color: #ef4c4c;
}
.txtWhite{
	color: #fff;
}
.txt999{
	color: #999;
}
.txt8080{
	color: #808080;
}
.txtHelv{
	font-family: Helvetica, Arial, sans-serif;
}
.txtHelvLt{
	font-family: 'Helvetica-Light', 'Helvetica Light', Helvetica, Arial, sans-serif;;
	font-weight: normal;
}
.txtBold{
	font-weight: bold;
}
.txt12{
	font-size: 12px;
}
.txt13{
	font-size: 13px;
}
.txt14{
	font-size: 14px;
}
.txt16{
	font-size: 16px;
}
.txt17{
	font-size: 17px;
}
.txt18{
	font-size: 18px;
}
.txt24{
	font-size: 24px;
}
.txt28{
	font-size: 28px;
}
.txt32{
	font-size: 32px;
}
.txtLower{
	text-transform: lowercase;
}
.txtUpper{
	text-transform: uppercase;
}
.txtUnbold{
	font-weight: normal;
}
.txt23{
	font-size: 23px;
}
.txt7676{
	color: #767676;
}
.txtNoUnder{
	text-decoration: none;
}
.width25{
	float: left;
	width: 25%;
}
.width33{
	float: left;
	width: 33%;
}
.width50{
	float: left;
	width: 50%;
}
.width67{
	float: left;
	width: 67%;
}
.width75{
	float: left;
	width: 75%;
}
.bgBlack89{
	background: url(img/bg_black89.png) repeat 0 0;
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.51);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.51);
	box-shadow: 0 0 5px rgba(0,0,0,0.51);
}
.bgBlack73{
	background: url(img/bg_black73.png) repeat 0 0;
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.35);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.35);
	box-shadow: 0 0 5px rgba(0,0,0,0.35);
}
.noMargin{
	margin: 0 !important;
}
.noBorder{
	border: none;
}
.btnDef{
	background: #000;
	border: 1px solid #000;
	color: #fff;
	font-size: 18px;
	height: 24px;
	line-height: 24px;
	padding: 0 6px;
	text-decoration: none;
}
.col655{
	float: left;
	width: 655px;
}
.col257{
	float: left;
	width: 257px;
}
.col257.interiorRight{
	width: 253px;
}
.dottedGrayRight{
	border-right: 2px dotted #60675f;
	z-index: 1;
}
.dottedGrayLeft{
	border-left: 2px dotted #60675f;
	left: -2px;
}
.nakedUL, .nakedUL li{
	list-style: none outside none;
}
.tdFix{
	width: 100%;
	height: 100%;
}
::selection {
	background: rgba(0,0,0,0.7); /* Safari */
	color: rgba(255,255,255,0.7);
}
::-moz-selection {
	background: rgba(0,0,0,0.7); /* Firefox */
	color: rgba(255,255,255,0.7);
}
.ie7clear{display: none;}
.ie7 .ie7clear{clear: both; height: 1px; margin: 0; padding: 0;}
.ie7 body {text-align:center;}
.ie7 .container {text-align:left;}
* html .column, * html .span-1, * html .span-2, * html .span-3, * html .span-4, * html .span-5, * html .span-6, * html .span-7, * html .span-8, * html .span-9, * html .span-10, * html .span-11, * html .span-12, * html .span-13, * html .span-14, * html .span-15, * html .span-16, * html .span-17, * html .span-18, * html .span-19, * html .span-20, * html .span-21, * html .span-22, * html .span-23, * html .span-24 {display:inline;overflow-x:hidden;}
* html legend {margin:0px -8px 16px 0;padding:0;}
.ie7 sup {vertical-align:text-top;}
.ie7 sub {vertical-align:text-bottom;}
.ie7 html>body p code {*white-space:normal;}
.ie7 hr {margin:-8px auto 11px;}
.ie7 img {-ms-interpolation-mode:bicubic;}
.ie7 .clearfix, .ie7 .container {display:inline-block;}
* html .clearfix, * html .container {height:1%;}
.ie7 fieldset {padding-top:0;}
.ie7 legend {margin-top:-0.2em;margin-bottom:1em;margin-left:-0.5em;}
.ie7 textarea {overflow:auto;}
.ie7 label {vertical-align:middle;position:relative;top:-0.25em;}
.ie7 input.text, input.title, textarea {background-color:#fff;border:1px solid #bbb;}
.ie7 input.text:focus, input.title:focus {border-color:#666;}
.ie7 input.text, input.title, textarea, select {margin:0.5em 0;}
.ie7 input.checkbox, input.radio {position:relative;top:.25em;}
.ie7 form.inline div, form.inline p {vertical-align:middle;}
.ie7 form.inline input.checkbox, form.inline input.radio, form.inline input.button, form.inline button {margin:0.5em 0;}
.ie7 button, .ie7 input.button {position:relative;top:0.25em;}